## r-bioc-biocinstaller 1.10.3

=== DESCRIPTION ===
Package: BiocInstaller
Title: Install/Update Bioconductor and CRAN Packages
Description: Installs/updates Bioconductor and CRAN packages
Version: 1.10.3
Author: Dan Tenenbaum and Biocore Team
Maintainer: Bioconductor Package Maintainer
        <maintainer@bioconductor.org>
biocViews: Software
Depends: R (>= 2.16.0)
Suggests: RUnit, BiocGenerics
License: Artistic-2.0
Packaged: 2013-07-25 05:36:13 UTC; biocbuild

=== debian/changelog ===
r-bioc-biocinstaller (1.10.3-1) unstable; urgency=low

  * Initial release (closes: #720579)

 -- Andreas Tille <tille@debian.org>  Fri, 23 Aug 2013 09:23:02 +0200

=== debian/control ===
Source: r-bioc-biocinstaller
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-biocinstaller/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-biocinstaller/trunk/
Homepage: http://bioconductor.org/packages/2.12/bioc/html/biocinstaller.html

Package: r-bioc-biocinstaller
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Description: Install/Update Bioconductor and CRAN Packages
 This package is basically created to fullfill a dependency of the
 r-bioc-affy package.  Usually all BioConductor packages should be
 rather installed as Debian packages than with this tool.

## r-bioc-biocinstaller 1.14.2

=== DESCRIPTION ===
Package: BiocInstaller
Title: Install/Update Bioconductor and CRAN Packages
Description: Installs/updates Bioconductor and CRAN packages
Version: 1.14.2
Author: Dan Tenenbaum and Biocore Team
Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
biocViews: Software
Depends: R (>= 3.1.0)
Suggests: RUnit, BiocGenerics
License: Artistic-2.0
Packaged: 2014-04-25 06:16:19 UTC; biocbuild

=== debian/changelog ===
r-bioc-biocinstaller (1.14.2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 10 Jun 2014 08:06:51 +0200

=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
 Build-Depends: debhelper (>= 9),
                cdbs,
                r-base-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-biocinstaller/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-biocinstaller/trunk/
-Homepage: http://bioconductor.org/packages/2.12/bioc/html/biocinstaller.html
+Homepage: http://bioconductor.org/packages/release/bioc/html/BiocInstaller.html
 
 Package: r-bioc-biocinstaller
 Architecture: all

=== debian/watch ===
version=3
opts=downloadurlmangle=s/\.\./packages\/release\/bioc/ \
 http://www.bioconductor.org/packages/release/bioc/html/BiocInstaller.html .*/BiocInstaller_([\d\.]+)\.tar\.gz

## r-bioc-biocinstaller 1.18.3

=== DESCRIPTION ===
Package: BiocInstaller
Title: Install/Update Bioconductor and CRAN Packages
Description: This package is used to install and update Bioconductor,
    CRAN, and (some) github packages.
Version: 1.18.3
Author: Dan Tenenbaum and Biocore Team
Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
biocViews: Infrastructure
Depends: R (>= 3.2.0)
Suggests: devtools, RUnit, BiocGenerics
License: Artistic-2.0
Packaged: 2015-06-10 03:42:15 UTC; biocbuild
NeedsCompilation: no

=== debian/changelog ===
r-bioc-biocinstaller (1.18.3-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 27 Jun 2015 13:04:00 +0200

r-bioc-biocinstaller (1.18.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 11 May 2015 13:39:41 +0200

r-bioc-biocinstaller (1.16.0-1) experimental; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * add autopkgtest

 -- Andreas Tille <tille@debian.org>  Thu, 16 Oct 2014 00:00:41 +0200

## r-bioc-biocinstaller 1.20.0

=== DESCRIPTION ===
Package: BiocInstaller
Title: Install/Update Bioconductor and CRAN Packages
Description: This package is used to install and update Bioconductor,
    CRAN, and (some) github packages.
Version: 1.20.0
Author: Dan Tenenbaum and Biocore Team
Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
biocViews: Infrastructure
Depends: R (>= 3.2.0)
Suggests: devtools, RUnit, BiocGenerics
License: Artistic-2.0
NeedsCompilation: no
Packaged: 2015-10-14 01:53:27 UTC; biocbuild

=== debian/changelog ===
r-bioc-biocinstaller (1.20.0-1) unstable; urgency=medium

  * New upstream version
  * Fixed watch file

 -- Andreas Tille <tille@debian.org>  Thu, 29 Oct 2015 16:57:48 +0100

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 9),
                cdbs,
                r-base-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-biocinstaller/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-biocinstaller/trunk/
 Homepage: http://bioconductor.org/packages/release/bioc/html/BiocInstaller.html

=== debian/watch ===
version=3
opts=downloadurlmangle=s?^(.*)\.\.?http:$1packages/release/bioc? \
 http://www.bioconductor.org/packages/release/bioc/html/BiocInstaller.html .*/BiocInstaller_([\d\.]+)\.tar\.gz

## r-bioc-biocinstaller 1.22.1

=== DESCRIPTION ===
Package: BiocInstaller
Title: Install/Update Bioconductor, CRAN, and github Packages
Description: This package is used to install and update Bioconductor,
    CRAN, and (some) github packages.
Version: 1.22.1
Author: Dan Tenenbaum and Biocore Team
Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
biocViews: Infrastructure
Depends: R (>= 3.3.0)
Suggests: devtools, RUnit, BiocGenerics
License: Artistic-2.0
NeedsCompilation: no
Packaged: 2016-05-05 02:29:22 UTC; biocbuild

=== debian/changelog ===
r-bioc-biocinstaller (1.22.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 08 May 2016 10:25:10 +0200

r-bioc-biocinstaller (1.20.1-2) unstable; urgency=medium

  * Add missing r-cran-runit to test depends

 -- Andreas Tille <tille@debian.org>  Fri, 29 Apr 2016 07:56:10 +0200

r-bioc-biocinstaller (1.20.1-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * autopkgtest depends r-bioc-biocgenerics

 -- Andreas Tille <tille@debian.org>  Wed, 27 Apr 2016 19:57:47 +0200

=== debian/control ===
Source: r-bioc-biocinstaller
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-biocinstaller/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-biocinstaller/trunk/
Homepage: http://bioconductor.org/packages/release/bioc/html/BiocInstaller.html

Package: r-bioc-biocinstaller
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Description: Install/Update Bioconductor and CRAN Packages
 This package is basically created to fulfill a dependency of the
 r-bioc-affy package.  Usually all BioConductor packages should be
 rather installed as Debian packages than with this tool.

## r-bioc-biocinstaller 1.24.0

=== DESCRIPTION ===
Package: BiocInstaller
Title: Install/Update Bioconductor, CRAN, and github Packages
Description: This package is used to install and update Bioconductor,
    CRAN, and (some) github packages.
Version: 1.24.0
Author: Dan Tenenbaum and Biocore Team
Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
biocViews: Infrastructure
Depends: R (>= 3.3.0)
Suggests: devtools, RUnit, BiocGenerics
License: Artistic-2.0
NeedsCompilation: no
Packaged: 2016-10-17 22:46:16 UTC; biocbuild

=== debian/changelog ===
r-bioc-biocinstaller (1.24.0-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Generic BioConductor homepage

 -- Andreas Tille <tille@debian.org>  Wed, 26 Oct 2016 13:05:43 +0200

=== debian/control ===
--- 
+++ 
@@ -4,17 +4,19 @@
 Section: gnu-r
 Priority: optional
 Build-Depends: debhelper (>= 9),
-               cdbs,
+               dh-r,
                r-base-dev
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-biocinstaller/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-biocinstaller/trunk/
-Homepage: http://bioconductor.org/packages/release/bioc/html/BiocInstaller.html
+Homepage: https://bioconductor.org/packages/BiocInstaller/
 
 Package: r-bioc-biocinstaller
 Architecture: all
 Depends: ${R:Depends},
          ${misc:Depends}
+Recommends: ${R:Recommends}
+Suggests: ${R:Suggests}
 Description: Install/Update Bioconductor and CRAN Packages
  This package is basically created to fulfill a dependency of the
  r-bioc-affy package.  Usually all BioConductor packages should be

## r-bioc-biocinstaller 1.26.0

=== DESCRIPTION ===
Package: BiocInstaller
Title: Install/Update Bioconductor, CRAN, and github Packages
Description: This package is used to install and update Bioconductor,
    CRAN, and (some) github packages.
Version: 1.26.0
Author: Dan Tenenbaum and Biocore Team
Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
biocViews: Infrastructure
Depends: R (>= 3.4.0)
Suggests: devtools, RUnit, BiocGenerics
License: Artistic-2.0
NeedsCompilation: no
Packaged: 2017-04-24 23:03:38 UTC; biocbuild

=== debian/changelog ===
r-bioc-biocinstaller (1.26.0-1build1) artful; urgency=medium

  * No-change rebuild to pick up r-api-3.4

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 27 Sep 2017 08:51:19 +0000

r-bioc-biocinstaller (1.26.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper 10
  * Standards-Version: 4.1.0 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Thu, 24 Aug 2017 15:14:20 +0200

=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-r,
                r-base-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-biocinstaller/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-biocinstaller/trunk/
 Homepage: https://bioconductor.org/packages/BiocInstaller/

## r-bioc-biocinstaller 1.28.0

=== DESCRIPTION ===
Package: BiocInstaller
Title: Install/Update Bioconductor, CRAN, and github Packages
Description: This package is used to install and update Bioconductor,
    CRAN, and (some) github packages.
Version: 1.28.0
Author: Dan Tenenbaum and Biocore Team
Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
biocViews: Infrastructure
Depends: R (>= 3.4.0)
Suggests: devtools, RUnit, BiocGenerics
License: Artistic-2.0
NeedsCompilation: no
Packaged: 2017-10-30 23:14:14 UTC; biocbuild

=== debian/changelog ===
r-bioc-biocinstaller (1.28.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.1

 -- Andreas Tille <tille@debian.org>  Wed, 08 Nov 2017 10:39:44 +0100

r-bioc-biocinstaller (1.26.1-2) unstable; urgency=medium

  * Rebuild for r-api bump

 -- Andreas Tille <tille@debian.org>  Fri, 29 Sep 2017 11:54:12 +0200

r-bioc-biocinstaller (1.26.1-1) unstable; urgency=medium

  * New upstream version
  * Moved packaging from SVN to Git

 -- Andreas Tille <tille@debian.org>  Sun, 24 Sep 2017 00:41:48 +0200

=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Build-Depends: debhelper (>= 10),
                dh-r,
                r-base-dev
-Standards-Version: 4.1.0
-Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-biocinstaller/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-biocinstaller/trunk/
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-biocinstaller.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-biocinstaller.git
 Homepage: https://bioconductor.org/packages/BiocInstaller/
 
 Package: r-bioc-biocinstaller

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-runit, r-bioc-biocgenerics
Restrictions: allow-stderr

## r-bioc-biocinstaller 1.30.0

=== DESCRIPTION ===
Package: BiocInstaller
Title: Install/Update Bioconductor, CRAN, and github Packages
Description: This package is used to install and update Bioconductor,
    CRAN, and (some) github packages.
Version: 1.30.0
Author: Dan Tenenbaum and Biocore Team
Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
biocViews: Infrastructure
Depends: R (>= 3.5.0)
Suggests: remotes, RUnit, BiocGenerics
License: Artistic-2.0
NeedsCompilation: no
Packaged: 2018-04-30 23:19:16 UTC; biocbuild

=== debian/changelog ===
r-bioc-biocinstaller (1.30.0-1build1) cosmic; urgency=medium

  * No-change rebuild for the r-api change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 31 May 2018 14:30:58 +0000

r-bioc-biocinstaller (1.30.0-1) unstable; urgency=medium

  * New upstream version
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4
  * debhelper 11
  * Secure URI in watch file
  * Versioned Build-Depends: r-base-dev (>= 3.5.0~)

 -- Andreas Tille <tille@debian.org>  Thu, 31 May 2018 08:40:45 +0200

=== debian/control ===
Source: r-bioc-biocinstaller
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev (>= 3.5.0~)
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biocinstaller
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-biocinstaller.git
Homepage: https://bioconductor.org/packages/BiocInstaller/

Package: r-bioc-biocinstaller
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Install/Update Bioconductor and CRAN Packages
 This package is basically created to fulfill a dependency of the
 r-bioc-affy package.  Usually all BioConductor packages should be
 rather installed as Debian packages than with this tool.

## r-bioc-biocinstaller 1.32.1

=== DESCRIPTION ===
Package: BiocInstaller
Title: Install/Update Bioconductor, CRAN, and github Packages
Description: This package is used to install and update Bioconductor,
    CRAN, and (some) github packages.
Version: 1.32.1
Author: Dan Tenenbaum and Biocore Team
Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
biocViews: Infrastructure
Depends: R (>= 3.5.0), R (< 3.6.0)
Suggests: remotes, RUnit, BiocGenerics
License: Artistic-2.0
PackageStatus: Deprecated
git_url: https://git.bioconductor.org/packages/BiocInstaller
git_branch: RELEASE_3_8
git_last_commit: 4c2a39e
git_last_commit_date: 2018-11-01
Date/Publication: 2018-11-01
NeedsCompilation: no
Packaged: 2018-11-01 23:25:49 UTC; biocbuild

=== debian/changelog ===
r-bioc-biocinstaller (1.32.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1
  * Remove trailing whitespace in debian/copyright

 -- Dylan Aïssi <daissi@debian.org>  Sun, 04 Nov 2018 09:40:47 +0100

=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Priority: optional
 Build-Depends: debhelper (>= 11~),
                dh-r,
-               r-base-dev (>= 3.5.0~)
-Standards-Version: 4.1.4
+               r-base-dev
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biocinstaller
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-biocinstaller.git
 Homepage: https://bioconductor.org/packages/BiocInstaller/

=== debian/watch ===
version=3
opts=downloadurlmangle=s?^(.*)\.\.?http:$1packages/release/bioc? \
 https://www.bioconductor.org/packages/release/bioc/html/BiocInstaller.html .*/BiocInstaller_([\d\.]+)\.tar\.gz
